[DM-Tokay_Towers UTUIDataProvider_MapInfo]
MapName=DM-Tokay_Towers
FriendlyName=Tokay_Towers
NumPlayers=8 to 10 players             Author: Neocane
PreviewImageMarkup=<Images:DM-Tokay_Towers.Decal.screenshot>
Description=An "enhanced" remake of the classic Quake II level of the same name.